{% extends "index.html" %}
{% load static %}
{% block content%}
<h1>Каталог</h1>
<div class="catalog row">
    {% for item in product %}
        {% with '/images/catalog/'|add:item.photo as var1 %}
        <div class="one_product">  
        <img src="{% static var1 %}">
        {% endwith %}
        <div>{{ item.name_product }}</div>
        <div>Цена: {{ item.price }}</div>
        <button class="btn" value="{{item.id_product}}">В корзину</button>
        </div>  
    {% endfor %}
</div>
{% endblock content %}